---
title: Guide
date: 2020-12-21T14:09:48.000Z
draft: false
---
<h1>Titre 1</h1>
<h2>Titre 2</h2>
<h3>Titre 3</h3>
<h4>Titre 4</h4>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi harum accusamus repellendus a error cum debitis nesciunt! Rerum dolor alias in? Delectus eius sunt tenetur quisquam, nemo id! Praesentium, sunt!</p>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi harum accusamus repellendus a error cum debitis nesciunt! Rerum dolor alias in? Delectus eius sunt tenetur quisquam, nemo id! Praesentium, sunt!</p>
<h4>Liste</h4>
<ul>
  <li>élément de liste 1</li>
  <li>élément de liste 2</li>
  <li>élément de liste 3</li>
</ul>
<h4>Liste numérotée</h4>
<ol>
  <li>élément de liste 1</li>
  <li>élément de liste 2</li>
  <li>élément de liste 3</li>
</ol>
<a href="#">lien</a> <code>code en ligne</code>
<blockquote>bloc de citation</blockquote>
<pre>bloc de code</pre>
<form>
  <textarea placeholder="Text area"></textarea>
  <input type="text" placeholder="Text field">
  <p>
    <input type="checkbox" name="c1" id="c1">
    <label for="c1">Checkbox</label>
  </p>
  <p>
    <input type="radio" name="r" id="r1">
    <label for="r1">Radio</label>
    <br>
    <input type="radio" name="r" id="r2">
    <label for="r2">Radio</label>
  </p>
  <p>
    <label for="pet-select">Choose a pet:</label>
    <select name="pets" id="pet-select">
        <option value="">--Please choose an option--</option>
        <option value="dog">Dog</option>
        <option value="cat">Cat</option>
        <option value="hamster">Hamster</option>
        <option value="parrot">Parrot</option>
        <option value="spider">Spider</option>
        <option value="goldfish">Goldfish</option>
    </select>
  </p>
  <p>
    <button>bouton</button>
  </p>
</form>
